.. _long: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.InsufficientResourcesFault: ../../vim/fault/InsufficientResourcesFault.rst


vim.fault.InsufficientVFlashResourcesFault
==========================================
    :extends:

        `vim.fault.InsufficientResourcesFault`_

  Insufficient vFlash resource to consume

Attributes:

    freeSpace (`long`_)

    requestedSpace (`long`_)




